=== debian/control ===
Source: presencevnc
Section: user/network
Priority: optional
Maintainer: Christian Pulvermacher <pulvermacher@gmx.de>
Build-Depends: libqt4-dev, debhelper (>= 5.0.0), mce-dev, libx11-dev, zlib1g-dev, libjpeg62-dev
Homepage: http://presencevnc.garage.maemo.org/
Standards-Version: 3.7.3

Package: presencevnc
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, mce
Description: A touchscreen friendly VNC client
 Features:
 * Viewport can be dragged around without using scrollbars
 * Touchpad-like mouse input: Tap the screen for a single click, tap twice for a double click, single tap plus dragging motion to drag objects on the remote desktop
 * Magnification can be changed via zoom slider (double-click for 1:1)
 * Configurable volume buttons
 * Portrait mode support
 * Support for server-initiated connections (Listen for Incoming Connections)
XB-Maemo-Display-Name: Presence VNC
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1831
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGO
 fPtRkwAACj1pQ0NQaWNjAAB42p1TZ1RT6RY99970QkuIgJRLb1IVCCBSQouA
 VGmiEpIAoYQYEkDsiKjAiKIighUZFHHA0RGQsSKKhUGx9wF5CCjj4Cg2VN4P
 3hp9s+a9N2/2r732OWed75x9PgBGYLBEmoWqAWRKFfKIAB88Ni4eJ3cDClQg
 gQOAQJgtC4n0jwIA4Pvx8OyIAB/4AgTgzW1AAABu2ASG4Tj8f1AXyuQKACQM
 AKaLxNlCAKQQADJyFTIFADIKAOykdJkCACUAAFseGxcPgGoBADtlkk8DAHbS
 JPcCALYoUyoCQKMAQCbKFIkA0A4AWJejFIsAsGAAKMqRiHMBsJsAYJKhzJQA
 YO8AgJ0pFmQDEBgAYKIQC1MBCPYAwJBHRfAACDMBKIyUr3jSV1whzlMAAPCy
 ZIvlkpRUBW4htMQdXF25eKA4N0OsUNiECYTpArkI52VlygTSxQCTMwMAgEZ2
 RIAPzvfjOTu4OjvbONo6fLWo/xr8i4iNi/+XP6/CAQEAhNP1RfuzvKwaAO4Y
 ALbxi5a0HaBlDYDW/S+ayR4A1UKA5qtfzcPh+/HwVIVC5mZnl5ubaysRC22F
 qV/1+Z8JfwFf9bPl+/Hw39eD+4qTBcoMBR4R4IMLszKylHI8WyYQinGbPx7x
 3y7883dMixAni+ViqVCMR0vEuRJpCs7LkookCkmWFJdI/5OJf7PsD5i8awBg
 1X4G9kJbULvKBuyXLiCw6IAl7AIA5HffgqnREAYAMQaDk3cPADD5m/8daBkA
 oNmSFBwAgBcRhQuV8pzJGAEAgAg0UAU2aIM+GIMF2IAjuIA7eIEfzIZQiII4
 WABCSIVMkEMuLIVVUAQlsBG2QhXshlqoh0Y4Ai1wAs7CBbgC1+AWPIBeGIDn
 MApvYBxBEDLCRFiINmKAmCLWiCPCRWYhfkgwEoHEIYlICiJFlMhSZDVSgpQj
 VchepB75HjmOnEUuIT3IPaQPGUZ+Qz6gGMpA2ageaobaoVzUGw1Co9D5aAq6
 CM1HC9ENaCVagx5Cm9Gz6BX0FtqLPkfHMMDoGAczxGwwLsbDQrF4LBmTY8ux
 YqwCq8EasTasE7uB9WIj2HsCicAi4AQbgjshkDCXICQsIiwnlBKqCAcIzYQO
 wg1CH2GU8JnIJOoSrYluRD4xlphCzCUWESuIdcRjxPPEW8QB4hsSicQhmZNc
 SIGkOFIaaQmplLST1EQ6Q+oh9ZPGyGSyNtma7EEOJQvICnIReTv5EPk0+Tp5
 gPyOQqcYUBwp/pR4ipRSQKmgHKScolynDFLGqWpUU6obNZQqoi6mllFrqW3U
 q9QB6jhNnWZO86BF0dJoq2iVtEbaedpD2is6nW5Ed6WH0yX0lfRK+mH6RXof
 /T1Dg2HF4DESGErGBsZ+xhnGPcYrJpNpxvRixjMVzA3MeuY55mPmOxWWiq0K
 X0WkskKlWqVZ5brKC1Wqqqmqt+oC1XzVCtWjqldVR9SoamZqPDWB2nK1arXj
 anfUxtRZ6g7qoeqZ6qXqB9UvqQ9pkDXMNPw0RBqFGvs0zmn0szCWMYvHErJW
 s2pZ51kDbBLbnM1np7FL2N+xu9mjmhqaMzSjNfM0qzVPavZyMI4Zh8/J4JRx
 jnBucz5M0ZviPUU8Zf2UxinXp7zVmqrlpSXWKtZq0rql9UEb1/bTTtfepN2i
 /UiHoGOlE66Tq7NL57zOyFT2VPepwqnFU49Mva+L6lrpRugu0d2n26U7pqev
 F6An09uud05vRJ+j76Wfpr9F/5T+sAHLYJaBxGCLwWmDZ7gm7o1n4JV4Bz5q
 qGsYaKg03GvYbThuZG4016jAqMnokTHNmGucbLzFuN141MTAJMRkqUmDyX1T
 qinXNNV0m2mn6Vszc7MYs7VmLWZD5lrmfPN88wbzhxZMC0+LRRY1FjctSZZc
 y3TLnZbXrFArJ6tUq2qrq9aotbO1xHqndc804jTXadJpNdPu2DBsvG1ybBps
 +mw5tsG2BbYtti/sTOzi7TbZddp9tneyz7CvtX/goOEw26HAoc3hN0crR6Fj
 tePN6czp/tNXTG+d/nKG9QzxjF0z7jqxnEKc1jq1O31ydnGWOzc6D7uYuCS6
 7HC5w2Vzw7il3IuuRFcf1xWuJ1zfuzm7KdyOuP3qbuOe7n7QfWim+UzxzNqZ
 /R5GHgKPvR69s/BZibP2zOr1NPQUeNZ4PvEy9hJ51XkNelt6p3kf8n7hY+8j
 9znm85bnxlvGO+OL+Qb4Fvt2+2n4zfWr8nvsb+Sf4t/gPxrgFLAk4EwgMTAo
 cFPgHb4eX8iv54/Odpm9bHZHECMoMqgq6EmwVbA8uC0EDZkdsjnk4RzTOdI5
 LaEQyg/dHPoozDxsUdiP4aTwsPDq8KcRDhFLIzojWZELIw9GvonyiSqLejDX
 Yq5ybnu0anRCdH302xjfmPKY3li72GWxV+J04iRxrfHk+Oj4uvixeX7zts4b
 SHBKKEq4Pd98ft78Swt0FmQsOLlQdaFg4dFEYmJM4sHEj4JQQY1gLImftCNp
 VMgTbhM+F3mJtoiGxR7icvFgskdyefJQikfK5pThVM/UitQRCU9SJXmZFpi2
 O+1temj6/vSJjJiMpkxKZmLmcamGNF3akaWflZfVI7OWFcl6F7kt2rpoVB4k
 r8tGsudntyrYCpmiS2mhXKPsy5mVU53zLjc692ieep40r2ux1eL1iwfz/fO/
 XUJYIlzSvtRw6aqlfcu8l+1djixPWt6+wnhF4YqBlQErD6yirUpf9VOBfUF5
 wevVMavbCvUKVxb2rwlY01CkUiQvurPWfe3udYR1knXd66ev377+c7Go+HKJ
 fUlFycdSYenlbxy+qfxmYkPyhu4y57JdG0kbpRtvb/LcdKBcvTy/vH9zyObm
 LfiW4i2vty7ceqliRsXubbRtym29lcGVrdtNtm/c/rEqtepWtU910w7dHet3
 vN0p2nl9l9euxt16u0t2f9gj2XN3b8De5hqzmop9pH05+57WRtd2fsv9tr5O
 p66k7tN+6f7eAxEHOupd6usP6h4sa0AblA3DhxIOXfvO97vWRpvGvU2cppLD
 cFh5+Nn3id/fPhJ0pP0o92jjD6Y/7DjGOlbcjDQvbh5tSW3pbY1r7Tk++3h7
 m3vbsR9tf9x/wvBE9UnNk2WnaKcKT02czj89dkZ2ZuRsytn+9oXtD87FnrvZ
 Ed7RfT7o/MUL/hfOdXp3nr7ocfHEJbdLxy9zL7dccb7S3OXUdewnp5+OdTt3
 N191udp6zfVaW8/MnlPXPa+fveF748JN/s0rt+bc6rk99/bdOwl3eu+K7g7d
 y7j38n7O/fEHKx8SHxY/UntU8Vj3cc3Plj839Tr3nuzz7et6EvnkQb+w//k/
 sv/xcaDwKfNpxaDBYP2Q49CJYf/ha8/mPRt4Lns+PlL0i/ovO15YvPjhV69f
 u0ZjRwdeyl9O/Fb6SvvV/tczXrePhY09fpP5Zvxt8Tvtdwfec993foj5MDie
 +5H8sfKT5ae2z0GfH05kTkz8EwOY8/wlYzOiAAAAIGNIUk0AAHolAACAgwAA
 +f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAAGYktHRAD+AP4A/usY1IIA
 AAAJcEhZcwAACxMAAAsTAQCanBgAAAAJdnBBZwAAADAAAAAwAM7ujFcAABHo
 SURBVGjerZlrrCXZddd/a+9dVafO45776Ht7uns8PTMZp3vGAg/YDkkEMooi
 sKPAhyhIiaJI+cIjUSQQQQLxHSFLICGB4BOWIjsoIgQsRBDCyQiixI49djP2
 jMcznumenkf37fs+555XPfbeiw9V59HDIx88JW3VOaeqdq3Hf631X+sI3KY5
 vIAABkiBnOZ7bFcA5sAlMAYqwAEJoIBtn5V22fYZ2usK1EDZPuPb65H1IRvv
 /H8euvlFrv/aF91ffuHa33hiu/e5LLHGWoO1FmcN1ghWmmUAg4JGUIWoqIIG
 0KjNUl3JqhuvEmiusb6nOW/so0qIEKJS+4D3ER/asw8EH6hrr6PL+UuvvfHB
 bw36ef2t3/37uOumeDFL7D8TK9crVSQqhohoBBFEBFEQbaQRjRAjqkoMSvTt
 OURiq4TGVuhWiaUCawV1/T0296O6ur+5xvq6AsaAM5RV/TOJCa9XVflNAGfq
 cl/QLR8jYhphFRCVlUNVFUJrTm2sHUMkeCX4SPCR6COxvcZS0A87vrX6ygsr
 rzVKKBseVFpvN8/NZwsOH5xxcTYeVNV83yYdAJwYIcSIDxFRw45Rei2U08Rw
 GZRFFKJZQyUGJXjF142Lg4+EEFfXaS3YeIy1wGwot/JAq9j69BjEfO05P7nk
 5HhEVZaoRmTDLk6cAWOIIhgjvDDMOTAQFQb9Dt8cLXhjUjU/tBbWFWQax0Rd
 Xl5C6HFsPw4Z1gpueOL/iNQYmVzOOT+ZMJ8VaPQbuFxr66pFzXRaEFTpJI5h
 d4e9Qd5ctIb+wlOPixbnG3gPEQ2KriwfN6z/IStvwmQT1yvIbQa9UhU1o/Mp
 08mCEAIi0sq9sf/SAxpV6zpgSk9uDHtbPXa2e4QYSaxha1wwnRTEuE5ARG0C
 NjYKENcBufkC2bBUjB9W6vHPqhB8YDopmF7O8XV4PINtxNCm1xzGNF4Vg3WG
 N7//Ft8+P6OqI/tXhozSHiBUdSD6iPq4kTaXVllbluW1GCHEVfqUDc8LgEir
 nBCjUiwqZpOCuvTNPSurry3/2HuWEEKEoEqIkXEZeGk8Y3xZEqPSWVzS2RLK
 mOBDmxtT2+y14QENcRWA2ppNTVMUNQRiHVEfIGxYv1Xc14HFvKSq/Eo5bVzW
 GGHTs5vBtvKAKr6OVNZTe2VqMti6igpMRZhhkMRAx62sIi2MJOpauCoQ69DG
 RtyAVmwEsgaVFnJt/SgXFdWiIm7eG9eLGNqkEFYKaQxo8KjYRoHgI1VZNxgV
 AWcxicMkFpxBpC1ioSlsrf8bBIigVlBsA1ERECHWdRszoYVc3AhmwftAXXpC
 iM37rEVVkdgqHgKE0CgUPOr9hkKh2S+EdRqNRgjGgDVcTQL7Yc7OYIuzyZj3
 bZeZyzCmqcqIrGEZmwK3gpIqKqDGoE6JQYgsM1UTO74O+OUz0niFGJHYVn+0
 eYUxYBNMG0Ex1KhGiNJW7RZCkiTgLNEIEfjxZ6/xyaEl73YZDvt84Q++x1gV
 E7QF91p4DW1Q+7gSkrD+3MAoEjVSl57FQvHeYlwHl6TY1CIIMQbqqiKUC/AL
 khgw6mEZAwIiBoxt6A2pGpc2CpgkQZ0D28BArCPLc/J+l63tLTCWUEPUxlLE
 tfBsCr/EfWjcG31AfcBXgenCEEyfve0hT+4PuLbXZXcrJU8tRqDykcuZ52i0
 4IOjCYdHFxSjU7J6jNOqrRVNEhFjMZIg1rUxUHqt5zViIxGoS4+1DtfeQIRQ
 R8wyPSzpQmgqsrY8SOtGYA3rVVaGhd9iazjk1lPb3PrYgGu7Hbb7Kd3MkjiD
 0DDQogpM5p7j8Q7vPNrje/ev8M79I3T8kF4cI4QlHVENNRIbyu3q0QLRCWIt
 KgY/r8iyhCRNmgfKQH1ZYUQ2ikmrSNiAzBJCsWGl55OEIvR5/uk9/sLtPZ5+
 oksvTxh0LJ3MkjrTxFWzFWliSBNDllp6Hcuw6xj2Ur7zdpezkwdsVw8xvmgz
 lVcxbRBrWWuYlyrWogi+8mwNunTyrMlMRUUYL5oM82F2uSxYq3MTyKeTjEmV
 c/vmDs/d6LO7lfJjt/cIQXl4viBGqEOThpd7hdjEWOIM/Tzh6m5OHZQQlVei
 cHqeshvuYuopGoNi1lQCfGiLovC17x8SVBj0Ms4uF9x/NEGrSGx7gzU13iBq
 LUZFlcu6x9k84+kn+jzzRI+9rYw8c5yMS57a7zLIE84mFUZY7bfk/1GhDpGo
 4Kyw1Uu4vpczntW8XkXGVtidvAHFVKExlltaT9qm4f2TKe+d/KApWiJYa1YF
 bM1wmny+7qgU0Uhl+hxNOgx6CQe7OYNugrWGqMrxqOR8UvPstR4nlxWThV8r
 0HKMqBCC4kOk8o1H8szx5H4XEeHhWUo2NKQXbzOa1stKjBIVlUaIJczFClni
 EJTat0VM1/LLkqdpawCXcVr2UFgFqYjgozKeexZVxFqhrCO7g5SjUfl4B9bu
 F2PEB6XykaKOOCs8d2PAn3tuh5OLgm+/lSfVtZtPv/vFP+LL37jEEVU1BMU0
 FnjhmQM+++lnubrb52BvwJ3XH/DF3/tfiDGt/ddW22SdhdlisoBOaulkDjFC
 FSJFFYkaSJ1irTArFizqyFYvoaobYS8XnqJqsow1gjWQuqYn3+o6ru12uHVj
 wHhWcTouzKsfFL/y8//0l7/ymy89PG4g5CMYJQTlx1+4wa//wk8QojLXyOHJ
 uIkRq63xN4K5ZZQmzZnUHYSaNLUYY/CB1uqRKuhqSOCsoVsEbj85oJ9bJnPP
 uycLLuceI00wL8rAtPDMCo8PSie1nE0qDs8XzMrAbLr4zPHR6PNv3zv5Tacx
 qgYPUVa9LoD3kfN5xbSo0RAQtBH+sWwkCArpgPlISZzBWYMClVdmZcSYgDGC
 tYo1QpYo3dRyMMy4eZAzWXgQ4Zs/GPHgbMGiCnjfxFVRBRIrnIwr3n54xPGo
 4PX3Jhyezpxmk5/7tV/9q7/jCBGVgBiDRKWTNFAJMXI2KjgZl23zsJxSGFa4
 AYy11LZHCDVpYrBLBYKyqCJIwFmDSGPJva2EK8OMxDUbRFWOxxXvnRZcTOsV
 1S6qgAhc3+vwnfsTTkYFl7OKi0mFKsymxae+8fK9jztVVYmqUQOZE158/kaD
 8RA4O59xNlqsQbPi0u28QsCmKQtNMVQk1tBJLVnqEGMoPXiN7PQtB9sZu4OU
 oo7cuXdJHZRnDipEhLcfzTmf1pR1kx2KKmCAWzd63D2cc3hRUlaB0isihsQZ
 qqren83LTzkR0xIkUF9jiBSl572HF3z39Qe8de+YTZOvOqq2IbFpTqSpqllq
 uTLMuHm1hzFCUSu3Pzbg5n7Od9+b8Nr7U2qv5KllvAi8+u6Ura5jNPMUdZMQ
 iipiRPjExwa8d7rg0ahs3yZ0UgsxUpcQY0yrOnzCibHaMD3Bq/CvvvzH5P/p
 Dvc+OGdaRRaVR6xdZZ9lP7DMoy5JITYB2kkNTx90+dynr3K1tfjdR3P+650T
 ziY1IKSJQUU4n3pGM481wu0bPXYGKZfzmp41fOLJPoejgkejksRZYlQOth0f
 v9bl6987YTJZpdwbTqwFaXI2NuGVu2cggrEGMc2ohSXuV8lHVszaWIcVizGC
 kUaJG3sdDrYzvnt/wle+ccSsjNw8yDmbeIIqRgximhSQuuZdP/bxIcfjip1e
 wv3jOQ/OStLEICj9TsZOz/KDB1NmC9/wMitYa3tObNLk+LZZca61rjQK8GEO
 tEEliE1STVOHEVkx1j987Yw6wsOLkqJWnDMUtZJnltJrW92bXN/rWK7vdvjJ
 H90C4M69S759z5MmFhuFTgLBR+4fF1xOqpUB09TRyxPvluM9aadxuuQopkk8
 q4EzrOnDkhKZphnpdBxZ5tgfZtw9nPHuWUneScA0WctaQ+GVPHOkRjFGSJ1B
 EDqJ5dpOxo3djDooibMMckflI1UtLCrPvGoYrtC0t9YIB7tdhoPsxG31Ok0K
 tQZprS7GYEz7WdbrsTLQErlOR6gHGVrknF1WBIV+LyNi6OSOTmJInF1BMrOW
 xDX7hQhJYnFWuH9aYoDRIoAxiDGoNAFtl7yl7QEG3YSDvUHsZOld98lPP99Y
 akNgRFaKLAnX5pRGWHpGEGsYa87Z2YR5VZIlBh8i3jeDWWME5xolrDHsD1Pq
 AIVX+onhqSsZrz8seOOwYNi1HI1rFnUDM2cNtbS9dkvVrRGu7ORsDbuTLEvv
 OCNygnJB0CFxWW3buY4oGFmtZUyorGElUelmkbzfZTJdNAqrEkIz9NWobSU2
 dDJHP0/oZQYfYZhbDsc143kgqnJ0WdNPG8jZ0AxxY9wYHqsy6CZcvdLnym7v
 7hNXOq+6+vzRG0lv9++p6udVYwdVq2iiGp2qJmh0ijpQo2iLs6acgQpRNRvM
 8oO9p/7s5HLWiXWTLlUV7yO1b2ZFqRX6ueXadsrt6zkfXNS8eVgwrRRjm2ly
 6SNbudBJDEXZPl+HZvyiSq/j+JHrfZ64tkPay//bl/7dVx+5z74w1D/zJP/l
 nTP71Tq6zBjTMcbkItI1RnIx0jUiHTEmMyKJiDgRsSIYETEiCEmevnQ+/JuT
 afmZi9MR1oAz7eyo5Vd1HVgUgXkVeOuo4OE4UAZw7UzIEwktAeynwkWIBB/Q
 oOSJ4Uq/y95WQt7tQJo/jMb9h8//9Z/C/dIv/2wwRuRFWAAFMGH9J5dpz649
 /9+WAfS9P5nNHo7qf1nX9W45L1Bk1ZwUVcBaz8Ew5fC85K2qJE0sYqSNTcX7
 gEHpJYantnOMBg4lst93xNjsocaSdHukeefL+09tf+fyeIaz1qyaomV2bz/X
 /CnHsh/4xX/zFp95yt3fG/ZfDNf3/sHR0bn4qsYamuKWGPYGCaeTmjLUpIkl
 8ZHEmXb00wTpbs/y3NUOz+5nXNtOeOWu4ZV7Y+ZFzZVhh70rW3R6vW8Vwf/r
 43eP4z//+au4P03I/98hItD5aSi+zm/zvH72b/3jL33iJz/1F+313Z+4OL+E
 4BnkjjSxHI8rMJY0tTRtuCLSBLhGpZs18bHbd2x1HUejkrNpjXOGJ6/2GQ57
 pFl+9u47D//Fl37jbx+y/Rxc/TvYH0YBAG7+AnRuCU8833/3+/cOZpNp+aO3
 n/mR3d3BTp5ZgiqVB+fsYytLm4J1fTvlie2UbmqYFoHLeeBy4TkaV0yKSLeb
 Mhz2SbJs+srLr//27/zb3/0jdp+e4lzBs39Ff3gFnvslmJ8YbDLE2ZsnD47z
 0dn50a3bT+33h1u7xhpJ2zZzu5/y5JUOt651uXW9y8EwpVLhfB45nQWmZaT0
 kbKO1BGicfT6XYJy/vX/eecr//0//sHLKlSIjFCd8tf+bvyhINTgKAXC8h9y
 cDa89drdw986n3zlcz/3U3/pmVs3X0ycyZ1Ebl1NeXa/w+k8cjhVpl6JzrG1
 lbA9aMaRIUSsAWst3YTw6NHFva/+3h///ne/8eqbGFMjy4ZE4J/wEUBo72dg
 +q6Q9BzQB3oYk8xnRbj35v1DCf70yWvb6XDY61U492imjGtIM8vOIGW778gz
 Q54a8sySJg5jbRhfLo7uvPzm1/7zv//9/3HvjXc+wJo5whQ4BY5QP+PlT34E
 ECr6cHFfGd7Qtt/MgNRaa9I0YTyeXj744OT9oqgeucTO0zTRTmolTQzOgKAx
 BPW1j8ViUY9OTi7vf/9797/1hy/d+dp3vv3GW5PL2SgEnanqFDgDHgKnTB9V
 TCc/XBYCYP4anL4Kf/43asSe0Az9vIhUxpg6TVyNav3owcmsKsr3D67u9A4O
 tvvbu/08z7MUoFhUfjSazo+PRtOjR+eT05PxfDEvFmnq5tbaqYiMUTkFHgCP
 QAtO7inefQQK1K/Bp/4RaBbRuAAOgYWIjI2RfWPMnjFmyyWulyQuFyELIbjg
 o4uqgkJd+1hVPsQYa+dsmSRuYa2ZizETY+RChFPgGLgAFqgEnv0s3PvCR6AA
 wL0vwLP/EJoiWCCcgExE5FiMbIuRbSOyJSJ9Y0xurU1d4lyaJhagLOvorPHW
 mlJECmNkJkYujchYmnVJwxRqPjSa+mgU2FDCWKPRe48wEyOFiIxEpCNCLiK5
 CDkiqQjOGHHtX6oBEQ9UIlIgLERkISKFiFQgAYjGWaIPzbva438Dw6PunfXd
 fNgAAAAldEVYdGNyZWF0ZS1kYXRlADIwMTAtMDctMTFUMjI6MDk6MzArMDI6
 MDAjEwDXAAAAJXRFWHRtb2RpZnktZGF0ZQAyMDEwLTA3LTExVDIyOjA4OjQ4
 KzAyOjAwqkpaowAAAABJRU5ErkJggg==
 ====
